gsw_beta {gsw} | R Documentation

## Saline contraction coefficient at constant Conservative Temperature. (48-term equation)

### Description

Saline contraction coefficient at constant Conservative Temperature. (48-term equation)

### Usage

    gsw_beta(SA, CT, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]

### Value

saline contraction coefficient at constant Conservative Temperature [ kg/g ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_beta.html

### See Also

The temperature analogue to this is `gsw_alpha`; other related functions include `gsw_alpha_wrt_t_exact` and `gsw_alpha_on_beta`.

### Examples

    SA = c(34.7118, 34.8915, 35.0256, 34.8472, 34.7366, 34.7324)
    CT = c(28.7856, 28.4329, 22.8103, 10.2600,  6.8863,  4.4036)
    p =  c(     10,      50,     125,     250,     600,    1000)
    beta <- gsw_beta(SA,CT,p)

[Package gsw version 1.0-3 Index]